<DialogueContext.PU_ECKHART_MG_MissionBriefs_Recover_Good_IG_001_GotATip __id="bee69d52-bf51-4478-bad6-0e6f4ef5adef" __path="libs/foundry/records/dialoguecontextbank/pu/pu_mileseckhart.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_ECKHART_MG_MissionBriefs_Recover_Good_IG_001_GotATip" speaker="571ee5c0-d063-4c45-a1dd-28ccb556b911" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_ECKHART_MG_MissionBriefs_Recover_Good_IG_001_GotATip" />
  <contents />
  <tags />
</DialogueContext.PU_ECKHART_MG_MissionBriefs_Recover_Good_IG_001_GotATip>